each item, index in categories
    a(href='/categories/'+item._id): |Category name: 
        =item.name 
    form(method='POST' action='http://localhost:3001/categories/'+item._id+'?_method=DELETE')
        input(type='Submit' value='Delete '+item.name )
    form(method='POST' action='http://localhost:3001/categories/?_method=PATCH&_id='+item._id)
        input(type='Submit' value='Update '+item.name )
br
br
form(method='Post' action='http://localhost:3001/categories/')
    |Add category:  
    input(type='text' name='name' id='newCategoryName' size='15')
    input(type='submit' value='Create category' )
